Update Notifications work only for 5 websites because of Api

Hello
This is a good idea of this plugin. But it isn't perfect.
1) We can not have automatic updates, only a notice to donwload plugins.
2) Because of the Api, we are limited to 5 websites. It's not possible to use it professionaly.
3) Even without this plugin, the dashborad of my clients showing this message :
"Please install the latest version of our free Update Notifications plugin which helps you stay up-to-date with the most stable, secure versions of WPMU DEV themes and plugins"
And I don't want it, because anyway I don't have more than 5 websites
This is really bad
I forgot to notice that in the survey reports yesterday. It should be the one most important thing to upgrade in your services.

How can I remove this red advertisement ? It's really bad to read that.

  • Aaron
    • CTO

    1) We can not have automatic updates, only a notice to donwload plugins.

    Autoupdates do work for the majority of our projects now if you've updated to the latest versions and entered your API key

    2) Because of the Api, we are limited to 5 websites. It's not possible to use it professionaly.

    There is no limit for autoupdates. You don't even have to register sites.

    3) Even without this plugin, the dashborad of my clients showing this message :

    It's required to have the plugin installed now to be notified of new updates. You can turn off notifications if you don't like them.

  • locusuk
    • New Recruit

    It's required to have the plugin installed now to be notified of new updates. You can turn off notifications if you don't like them.

    Why is it "Required" to install the plugin if we choose to turn off the notifications. The plugin notifies of updates, but if I turn the notifications off, what is the use of the plugin?

    Why MUST we install this plugin? Why is it MANDITORY? What data is WPMU Dev collecting from the site by having the plugin installed, becasue if the updates can be turned off then there is no need to install it.

    Or is there an all together undisclosed reason for WPMU Dev to want the plugin installed?

  • jesperbalslev
    • New Recruit

    I have a single-install of wordpress running, and somehow your message "Please install the latest version of our free Update Notifications plugin which helps you stay up-to-date with the most stable, secure versions of WPMU DEV themes and plugin" appears on the top of the page.

    This is really annoying, and would appreciate your help in helping me to remove it, or tell me in which plugin you have hidden this notification.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.